Known Issue: Bug Consul v1.4.1 incompatible with Nomad versions up to v0.8.7

Follow